class CreateAnnonceAccountFavs < ActiveRecord::Migration
  def change
    create_table :annonce_account_favs do |t|
      t.references :annonce_account, index: true
      t.references :annonce, index: true

      t.timestamps null: false
    end
    add_foreign_key :annonce_account_favs, :annonce_accounts
    add_foreign_key :annonce_account_favs, :annonces
  end
end
